This project contains 1 outdated main dependency.

Crate rand_jitter

Dependencies

(4 total, 1 outdated)

CrateRequiredLatestStatus
 libc^0.20.2.155up to date
 log^0.40.4.21up to date
 rand_core^0.40.6.4out of date
 winapi^0.30.3.9up to date